/*
 Navicat Premium Data Transfer

 Source Server         : 47.100.56.226
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 47.100.56.226:3306
 Source Schema         : snakex_edu

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 24/05/2022 21:39:33
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for hbk_activity
-- ----------------------------
DROP TABLE IF EXISTS `hbk_activity`;
CREATE TABLE `hbk_activity` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'id',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '活动名称',
  `cover_img` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '封面图片',
  `start_time` timestamp NULL DEFAULT NULL COMMENT '开始时间',
  `end_time` timestamp NULL DEFAULT NULL COMMENT '结束时间',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci COMMENT '内容',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='社区活动';

-- ----------------------------
-- Records of hbk_activity
-- ----------------------------
BEGIN;
INSERT INTO `hbk_activity` VALUES ('1474398180423614466', '预防高血压讲座', '71a6150cd7dc47a7b4f053e2f51f599f.jpg', '2021-12-20 14:00:00', '2021-12-31 00:00:00', '<div> \n <p>为有效预防和控制高血压，提高广大群众对高血压病的认识和重视，12月20日，邀请太赫兹的医生举办高血压知识讲座。</p>\n <p>讲座以提高长者高血压防治意识、培养健康的生活方式、宣传高血压的危险因素和早期症状，降低高血压发生风险和提高高血压患者自我管理的知识和技能，减少和延缓并发症的发生为目的。<br></p>\n <p>医务人员在现场开设咨询、量血压服务，普及高血压知识提高群众自我保健意识，传授健康知识、提升身体素质的知识和技能，增进全社会对高血压病人的理解和帮助。</p>\n <p>同时也使戒烟、限酒、适当锻炼的理念进一步深入人心，让广大群众积极采取行动预防和控制高血压，共享健康生活。</p>\n <p>通过此次活动，进一步提高了长者学习健康知识的主动性，加强了长者预防和控制高血压的意识和能力。使得长者加深了对高血压及健康生活方式理解、如何防治高血压防病治病的的认识，受到了长者居民的一致好评，取得了良好的社会效果，达到预期目的。<br></p>\n</div>\n<div> \n</div>', '2021-12-24 23:14:54', '2022-01-14 10:44:46', '0', 'hbk', NULL, NULL, 'hbk');
INSERT INTO `hbk_activity` VALUES ('1481820401764958209', '预防高血压讲座', '247b9fdebdbe450d8551f79e60f19920.jpg', '2021-12-15 09:00:00', NULL, '<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为增强全民健康意识，倡导健康生活方式，有效预防和控制高血压等慢性疾病，12月15日举办了一堂高血压防治知识讲座。<br></p>\n<p>&nbsp; &nbsp; &nbsp; &nbsp; 讲座中，刘医师详细讲述了高血压病的相关知识和日常防治与控制知识，耐心解答了社区居民提出的有关健康问题，大家都受益匪浅。刘医师在讲解过程中，提倡大家了解血压、关注自身健康，做到早发现、早治疗、早控制，建议大家可以选择在家自测血压或者到医院诊所测量血压。如果发现问题，及时控制食盐摄入，戒烟限酒，树立健康的生活方式等高血压防治知识。讲座结束后，社区工作者还组织前来听课的居民进行免费血压检查。<br><br>　　通过此次健康讲座与检查，社区居民对高血压的防治有了更深入的了解，对自己的健康状况也有了一定的认识，为和谐健康社区建设奠定了基础。<br></p>', '2022-01-14 10:48:09', NULL, '0', 'hbk', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_family
-- ----------------------------
DROP TABLE IF EXISTS `hbk_family`;
CREATE TABLE `hbk_family` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'openid',
  `user_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'userid',
  `relation` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '关系：1:母子   2:母女   3:父子   4:父女    5:其他',
  `relation_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '关系名称',
  `family_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '家属姓名',
  `family_tel` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '家属手机号',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='家属信息';

-- ----------------------------
-- Records of hbk_family
-- ----------------------------
BEGIN;
INSERT INTO `hbk_family` VALUES ('1474340150914863105', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', NULL, '1', NULL, '张三', '231231231231', '2021-12-24 19:24:18', '2021-12-24 19:25:29', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_family` VALUES ('1474932626453282818', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', NULL, '5', NULL, '贺', '18321182039', '2021-12-26 10:38:35', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_family` VALUES ('1474994653418766337', 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', NULL, '5', NULL, '王进', '17538251153', '2021-12-26 14:45:04', NULL, '0', NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_goods
-- ----------------------------
DROP TABLE IF EXISTS `hbk_goods`;
CREATE TABLE `hbk_goods` (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '商品id',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '商品名称',
  `image_url` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '商品图片(多图 用,隔开)',
  `points` int DEFAULT NULL COMMENT '商品积分',
  `special_points` int DEFAULT NULL COMMENT '优惠积分',
  `price` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '价格',
  `special_price` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '优惠价格',
  `count` int DEFAULT NULL COMMENT '商品数量',
  `sales_rank` int DEFAULT NULL COMMENT '销售数量',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '商品介绍',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '商品状态0上线 1下线',
  `manufacturer` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '厂商',
  `specifications` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '规格尺寸',
  `functions` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '功能',
  `visit_count` int DEFAULT NULL COMMENT '访问量',
  `agency_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '机构id',
  `agency_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '机构名称',
  `goods_type_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '商品分类id',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '积分兑换商品的提货地址',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='商品管理';

-- ----------------------------
-- Records of hbk_goods
-- ----------------------------
BEGIN;
INSERT INTO `hbk_goods` VALUES ('1474607097804079106', '血压仪', 'a136dbb6d65c4c70953fcc1a9961aadb.jpg', 500, NULL, NULL, NULL, 100, 0, '<div> \n <div>\n  医用电子血压仪YXY-61产品规格\n  <br>测量方法：示波法\n  <br>测量范围：压力0~290mmHg\n  <br>脉搏40~200bpm准\n  <br>确度：压力±2mmHg\n  <br>脉搏±2%以内\n  <br>测量项目：收缩压、舒张压、脉搏数\n  <br>适用臂围；17~42cm\n  <br>显示画面：7LCD液晶屏\n  <br>通信功能：RS-232C，USB，SD\n  <br>待机感测：红外线感测语言提示：全程语音提示，音量调节（6档位）\n  <br>安全设置：双重安全装置，过压、停电自动放气、双重保护措施\n  <br>数据存储：内建存储100组测量数据（可外接SD卡，U盘等）\n  <br>打印机：热敏式打印机\n  <br>产品优势\n  <br>准确的测量结果：通过技术创新，准确度与水银血压计相同。\n  <br>减少上臂不适：升压测试时压力上升过程测量血压，压力值上升到收缩压位置测量结束，升压测试方式可以减少测量者的不适。\n  <br>使用简单，方便测量：人体工程 学原理设计，肘部定位传感器帮助轻掌握测量姿势两臂均可测量：测量左、右上臂血压。\n  <br>报告纸自动切断：测量报告纸在打印结束自动切断，方便测量者取得测量值。\n  <br>较宽广的扩展性：带有RS-232C接口，可方便的与PC端，进行数据通信和数据管理。\n  <br>红外线感测：自动切换至测量或待机模式。\n  <br>液晶款高清LCD界面：7”液晶LCD界面提供测量姿势动画并进行操作步骤提醒，满足各类机构各阶段人群的高频率体检测量需求。\n  <br>\n </div>\n</div>\n<div> \n</div>', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2021-12-25 13:05:04', '2022-01-14 10:51:09', '0', 'hbk', NULL, NULL, 'hbk');
INSERT INTO `hbk_goods` VALUES ('1481821644050694146', '轮椅', '36add25105844a48a02a8f79ef4d8618.jpg', 2000, NULL, NULL, NULL, 10, 0, '<p>·本产品又名上楼担架，轮椅担架，上下楼梯担架，楼梯担架,爬楼椅，电动楼梯担架，电动爬楼梯车等</p>\n<p>·本产品采用铝合金材料，电机，履带等，产品可折叠，携带方便使用安全，易清洁</p>\n<p>·本产品对楼梯台阶的高度和宽度没有限制，一般家庭的楼梯都可用（折叠后放入后备箱即可）！前轮为PU万向轮，后轮带刹车，在使用过程中，可停留在楼梯上，不会下滑！安全性更高。同时产品上有电量显示屏，可及时观察电量的使用情况，做好充电准备</p>\n<p>·本产品采用加强筋防滑履带式设计，一键电动操控，上下楼只需有人辅助操作，毫不费力。在没有电的紧急情况下，上下楼只需2个人就能进行操作。上下楼时需要前后2人同时操作，前抬杆拉出，后把手打开扶起，进行搬运。</p>\n<p>·本产品楼梯担架设有4个轮子，方便于在地面的移动，带有脚蹬架，安全跟有保障。本产品舒适柔软PVC坐垫，易清洁，有污渍时用带水的抹布轻拭即可，泡沫弧形把手，配有两副安全带，以保证病人在转移过程中的安全·发泡海绵扶手杆，手拧旋钮可以上下伸缩扶杆（有三挡调节），在上下楼时把扶手升起来便于操作，在平地时可以降下。</p>\n<p>·主要适用于老人及行动不便的人或多年卧床的病人；</p>', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-14 10:53:06', NULL, '0', 'hbk', NULL, NULL, NULL);
INSERT INTO `hbk_goods` VALUES ('1481822761119678465', '家庭药箱', '782a450a2f95494980b4f460ef4214b2.jpg', 500, NULL, NULL, NULL, 50, 0, '<p>规格：&nbsp; &nbsp; &nbsp;10寸 12寸 14寸 16寸&nbsp;&nbsp;<br></p>\n<p>加工定制 ：&nbsp;否&nbsp;&nbsp;</p>\n<p>颜色：银色&nbsp;&nbsp;<br></p>\n<p>重量：1.56kg&nbsp;&nbsp;<br></p>\n<p>包装：纸箱&nbsp;&nbsp;<br></p>\n<p>可售卖地：全国&nbsp;&nbsp;<br></p>\n<p>型号：10-16&nbsp;&nbsp;<br></p>', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-14 10:57:32', NULL, '0', 'hbk', NULL, NULL, NULL);
INSERT INTO `hbk_goods` VALUES ('1481823155707215874', '拐杖', '18fc4a4ea8f440c9a810a392d839a132.jpg', 800, NULL, NULL, NULL, 100, 0, '<ul>\n <li>型号：AHJ-LCC01</li>\n <li>医疗器械注册证编号：苏盐械备20210014号</li>\n <li>医疗器械生产许可证编号：苏盐食药监械生产备20170005号</li>\n <li>选购热点：扶手高度可调节</li>\n <li>材质：铝合金</li>\n <li>国产/进口：国产</li>\n <li>分类：手杖</li>\n <li>适用人群：成人</li>\n</ul>', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-14 10:59:06', NULL, '0', 'hbk', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_measure_record
-- ----------------------------
DROP TABLE IF EXISTS `hbk_measure_record`;
CREATE TABLE `hbk_measure_record` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '主键id',
  `user_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '用户id',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT 'openid',
  `nick_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '昵称',
  `measure_date` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '测量时间：1早上   2中午    3晚上    4其他',
  `systolic_pressure` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '收缩压',
  `diastolic_pressure` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '舒张压',
  `heart_rate` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '心率',
  `symptom_flag` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '症状   0无        1有',
  `symptom_status` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '症状状态：  1:头晕   2:头痛   3:胸闷   4:心悸   5:恶心    6:眩晕      7:其他',
  `reason` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '异常原因：1:睡眠    2:情绪    3:天气   4:其他',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='测量记录';

-- ----------------------------
-- Records of hbk_measure_record
-- ----------------------------
BEGIN;
INSERT INTO `hbk_measure_record` VALUES ('001', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '80', '112', '44', '0', '1,2,6', '1,2', '2022-01-04 12:23:14', '2022-01-17 15:37:43', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0011', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '81', '111', '44', '0', '1,2,6', '1,2', '2022-01-04 12:12:01', '2022-01-17 15:37:54', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('002', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '80', '110', '72', '0', '6', '1,2', '2022-01-03 08:09:47', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0021', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '80', '110', '72', '0', '6', '1,2', '2022-01-03 08:22:20', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('003', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '82', '110', '71', '0', '3', '2', '2022-01-03 19:58:34', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0031', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '82', '110', '71', '0', '3', '2', '2022-01-03 17:33:34', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('004', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '3', '82', '113', '81', '1', '', '', '2022-01-04 11:22:29', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0041', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '3', '82', '115', '81', '1', '', '', '2022-01-04 12:39:02', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('005', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '1', '82', '119', '62', '1', '', '', '2022-01-05 09:01:51', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0051', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '1', '82', '119', '62', '1', '', '', '2022-01-05 09:01:51', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('006', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '87', '123', '78', '0', '5', '2', '2022-01-05 17:57:38', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0061', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '87', '123', '78', '0', '5', '2', '2022-01-05 17:22:31', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('007', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '89', '121', '81', '0', '1', '2', '2022-01-06 12:07:39', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0071', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '89', '121', '81', '0', '1', '2', '2022-01-06 12:17:50', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('008', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '1', '80', '126', '79', '1', '', '', '2022-01-07 08:01:56', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0081', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '1', '80', '126', '79', '1', '', '', '2022-01-07 08:45:56', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('009', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '3', '88', '117', '74', '0', '4', '2', '2022-01-07 19:54:31', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0091', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '3', '88', '117', '74', '0', '4', '2', '2022-01-07 20:12:31', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('010', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '2', '88', '124', '69', '0', '3', '2', '2022-01-08 11:42:26', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0101', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '2', '88', '124', '69', '0', '3', '2', '2022-01-08 11:59:26', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('011', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '3', '88', '128', '67', '1', '', '', '2022-01-09 19:51:36', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0111', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '3', '88', '128', '67', '1', '', '', '2022-01-09 19:23:36', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('012', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '王少安', '1', '92', '131', '82', '0', '1', '1', '2022-01-10 12:12:22', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('0121', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '刘春林', '1', '92', '131', '82', '0', '1', '1', '2022-01-10 12:12:35', '2022-01-17 15:39:33', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1475015286336827394', NULL, 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', '王少安', '', '18', '155', '189', '1', '', '', '2021-12-26 16:07:03', '2022-01-17 15:39:12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1475283031985008642', NULL, 'ouTCx5R32Q3r-EplxTtkwcrfCIKg', '🍎', '4', '', '', '', '1', '', '', '2021-12-27 09:50:59', '2022-01-14 14:35:07', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1475985893874511873', NULL, 'ouTCx5T-3jEZp51Rs9PQvok4f5pg', '马儿🍎', '', '130', '85', '120', '0', '1', '1', '2021-12-29 08:23:54', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478188238729424898', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '22', '33', '44', '0', '1,2,6', '1,2', '2022-01-04 10:15:14', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478211115860144130', NULL, 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', NULL, '', '', '', '', '1', '', '', '2022-01-04 11:46:08', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478211116057276417', NULL, 'ouTCx5fMChYJcISJe6GZNycEkyl4', NULL, '', '', '', '', '1', '', '', '2022-01-04 11:46:08', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478211116304740354', NULL, 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', NULL, '', '', '', '', '1', '', '', '2022-01-04 11:46:08', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478211116380237825', NULL, 'ouTCx5fMChYJcISJe6GZNycEkyl4', NULL, '', '', '', '', '1', '', '', '2022-01-04 11:46:08', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1478493328065474562', NULL, 'ouTCx5cTc3BfEUmy21z7NRck88dY', NULL, '4', '', '', '', '1', '', '', '2022-01-05 06:27:33', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481828264558231553', NULL, 'ouTCx5ZpnY0humVLX8lJnnwvP5gM', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:19:24', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481828264755363842', NULL, 'ouTCx5ZpnY0humVLX8lJnnwvP5gM', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:19:24', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481828265166405633', NULL, 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:19:24', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481828265225125889', NULL, 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:19:24', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481828865312587777', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '80', '110', '72', '0', '6', '1,2', '2022-01-03 08:21:47', '2022-01-14 11:47:40', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481833583082504194', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '', '87', '116', '67', '1', '', '', '2022-01-03 11:40:31', '2022-01-14 11:47:31', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481833719246389249', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '82', '110', '71', '0', '3', '2', '2022-01-03 19:11:04', '2022-01-14 11:47:57', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481833825702019073', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '82', '11', '81', '1', '', '', '2022-01-04 11:47:29', '2022-01-14 11:49:31', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481835717932908545', NULL, 'ouTCx5fCX24H4gvfh2R-I2JRqSDw', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:49:01', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481835718159400961', NULL, 'ouTCx5fCX24H4gvfh2R-I2JRqSDw', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:49:01', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481835718264258562', NULL, 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:49:01', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481835718738214914', NULL, 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', NULL, '', '', '', '', '1', '', '', '2022-01-14 11:49:01', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481837214758371329', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '1', '82', '119', '62', '1', '', '', '2022-01-05 09:54:57', '2022-01-14 11:56:50', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481837386682892289', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '87', '123', '78', '0', '5', '2', '2022-01-05 17:25:38', '2022-01-14 11:57:04', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481847862368174081', NULL, 'ouTCx5fMChYJcISJe6GZNycEkyl4', NULL, '', '', '', '', '1', '', '', '2022-01-14 12:37:16', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481847862586277890', NULL, 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', NULL, '', '', '', '', '1', '', '', '2022-01-14 12:37:16', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481847862590472193', NULL, 'ouTCx5fMChYJcISJe6GZNycEkyl4', NULL, '', '', '', '', '1', '', '', '2022-01-14 12:37:16', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481847862691135489', NULL, 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', NULL, '', '', '', '', '1', '', '', '2022-01-14 12:37:16', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481848211858554882', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '89', '121', '81', '0', '1', '2', '2022-01-06 12:38:39', '2022-01-14 12:39:03', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481848531858784258', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '1', '80', '126', '79', '1', '', '', '2022-01-07 08:39:56', '2022-01-14 12:40:54', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481848658002477058', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '88', '117', '74', '0', '4', '2', '2022-01-07 19:43:26', '2022-01-14 12:41:14', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481849164414353409', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '88', '124', '69', '0', '3', '2', '2022-01-08 11:42:26', '2022-01-14 12:42:51', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481849455767486466', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '88', '128', '67', '1', '', '', '2022-01-09 19:58:36', '2022-01-14 12:43:58', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481849650823593986', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '1', '92', '131', '82', '0', '1', '1', '2022-01-10 12:44:22', '2022-01-14 12:45:46', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481849891664723970', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '83', '127', '62', '0', '3', '2', '2022-01-14 12:45:20', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481849974682583041', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '90', '137', '83', '1', '', '', '2022-01-11 20:15:40', '2022-01-14 12:46:26', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481866323634978817', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '1', '89', '135', '85', '0', '4', '2', '2022-01-12 07:50:37', '2022-01-14 13:51:18', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481866590115889153', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '2', '85', '121', '69', '0', '1', '1', '2022-01-12 13:51:41', '2022-01-14 13:51:53', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1481866751248465921', NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '。。。', '3', '89', '137', '84', '0', '1,5', '1,2', '2022-01-12 18:22:19', '2022-01-14 13:53:15', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_measure_record` VALUES ('1482201110891495425', NULL, 'ouTCx5WgG5u6JCIUy0nv93i1E3MU', NULL, '4', '', '', '', '1', '', '', '2022-01-15 12:00:57', NULL, '0', NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_medication
-- ----------------------------
DROP TABLE IF EXISTS `hbk_medication`;
CREATE TABLE `hbk_medication` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'openid',
  `medication_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '药品名称',
  `medication_usage` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '药品用法',
  `start_date` datetime DEFAULT NULL COMMENT '用药开始日期',
  `end_date` datetime DEFAULT NULL COMMENT '用药结束日期',
  `img_url` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '上传图片',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='药品信息';

-- ----------------------------
-- Records of hbk_medication
-- ----------------------------
BEGIN;
INSERT INTO `hbk_medication` VALUES ('1474340833508478977', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '312', '312312123', '2022-12-24 00:00:00', '2022-12-24 00:00:00', '8a45c31b16ab4e6593abff619c2015cb.jpg', '2021-12-24 19:27:01', '2021-12-24 21:54:04', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1474400534740975617', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '', '', NULL, NULL, '', '2021-12-24 23:24:15', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1474978879610306561', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '', '', NULL, NULL, '', '2021-12-26 13:42:23', '2021-12-26 15:48:22', '1', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1475002716200677377', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '', '', NULL, NULL, '', '2021-12-26 15:17:06', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1478211237868253186', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '', '', NULL, NULL, '', '2022-01-04 11:46:37', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1481828386516008961', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '', '', NULL, NULL, '', '2022-01-14 11:19:53', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_medication` VALUES ('1481835839483838466', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '', '', NULL, NULL, '', '2022-01-14 11:49:29', '2022-01-14 12:37:45', '1', NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_prevention
-- ----------------------------
DROP TABLE IF EXISTS `hbk_prevention`;
CREATE TABLE `hbk_prevention` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '主键',
  `title` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标题',
  `cover_img` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '封面图片',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci COMMENT '内容',
  `file_url` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '附件',
  `file_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '附件类型  1视频     2文件',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='预防知识';

-- ----------------------------
-- Records of hbk_prevention
-- ----------------------------
BEGIN;
INSERT INTO `hbk_prevention` VALUES ('1474397436408610817', '健康饮食之腰果拌西芹', '491a4deac313425fb3c4765133575387.jpg', '<p><a target=\"_blank\" href=\"https://baike.baidu.com/item/%E8%85%B0%E6%9E%9C\">腰果</a>味道甘甜，清脆可口，而且营养丰富。<a target=\"_blank\" href=\"https://baike.baidu.com/item/%E8%85%B0%E6%9E%9C\">腰果</a>中的某些维生素和微量元素成分有很好的软化血管的作用，对保护血管、防治<a target=\"_blank\" href=\"https://baike.baidu.com/item/%E5%BF%83%E8%A1%80%E7%AE%A1%E7%96%BE%E7%97%85/1657789\">心血管疾病</a>大有益处。它含有丰富的油脂，可以润肠通便，润肤美容，延缓衰老。经常食用<a target=\"_blank\" href=\"https://baike.baidu.com/item/%E8%85%B0%E6%9E%9C\">腰果</a>可以提高机体抗病能力，增进性欲，使体重增加。<br></p>', '', '', '2021-12-24 23:11:56', '2022-01-14 10:37:26', '0', 'hbk', NULL, NULL, 'hbk');
INSERT INTO `hbk_prevention` VALUES ('1481818272832716801', '怎样预防高血压', '', '<p><strong>一、合理膳食</strong></p>\n<p>　　1、饮食对于高血压的重要性：民以食为天，合理的膳食可以使你不胖也不瘦，胆固醇不高也不低。</p>\n<p>　　2、高血压患者的饮食宜忌：</p>\n<p>　　(1)碳水化合物食品：</p>\n<p>　　适宜的食品---米饭，粥，面，面类，葛粉，汤，芋类，软豆类。</p>\n<p>　　应忌的食品---蕃薯(产生腹气的食物)，干豆类，味浓的饼干类。</p>\n<p>　　(2)蛋白质食品---牛肉，猪瘦肉，白肉鱼，蛋，牛奶，奶制品(鲜奶油，酵母乳，冰淇淋，乳酪)，大豆制品(豆腐，纳豆，黄豆粉，油豆腐)。</p>\n<p>　　应忌的食物---脂肪多的食品(牛，猪的五花肉，排骨肉，鲸鱼，鲱鱼，金枪鱼等，加工品(香肠)。</p>\n<p>　　(3)脂肪类食品。</p>\n<p>　　适宜的食品---植物油，少量奶油，沙拉酱。</p>\n<p>　　应忌的食品---动物油，生猪油，熏肉，油浸沙丁鱼。</p>\n<p>　　(4)维生素，矿物质食品。</p>\n<p>　　适宜的食品---蔬菜类(菠菜，白菜，胡萝卜，番茄，百合根，南瓜，茄子，黄瓜)水果类(苹果，桔子，梨，葡萄，西瓜)。</p>\n<p>　　海藻类，菌类宜煮熟才吃。</p>\n<p>　　应忌的食物---纤维硬的蔬菜(牛蒡，竹笋，豆类)。</p>\n<p>　　刺激性强的蔬菜(香辛蔬菜，芒荽，芥菜，葱，芥菜)。</p>\n<p>　　(5)其他食物</p>\n<p>　　适宜的食品---淡香茶，酵母乳饮料。</p>\n<p>　　应忌的食物---香辛料(辣椒，咖喱粉) 酒类饮料，盐浸食物(成菜类，成鱼子)酱菜类，咖啡。</p>\n<p>　　3、 高血压病人应注意的饮食习惯：</p>\n<p>　　(1) 首先要控制能量的摄入，提倡吃复合糖类，如淀粉，玉米，少吃葡萄糖，果糖及蔗糖，这类糖属于单糖，易引起血脂升高。</p>\n<p>　　(2)限制脂肪的摄入，烹调时，选用植物油，可多吃海鱼，海鱼含有不饱和脂肪酸，能使胆固醇氧化，从而降低血浆胆固醇，还可延长血小板的凝聚，抑制<a target=\"_blank\" href=\"http://tag.120ask.com/jibing/xsxc/\">血栓形成</a>，防止<a target=\"_blank\" href=\"http://tag.120ask.com/jibing/zhongfeng/\">中风</a>，还含有较多的亚油酸，对增加微血管的弹性，防止血管破裂，防止高血压并发症有一定的作用。</p>\n<p>　　(3)适量摄入蛋白质，高血压病人每日蛋白质的量为每公斤体重1g为宜，每周吃2-3次鱼类蛋白质，可改善血管弹性和通透性，增加尿钠排出，从而降<a target=\"_blank\" href=\"http://tag.120ask.com/zhengzhuang/dxy/\">低血压</a>，如高血压合并<a target=\"_blank\" href=\"http://tag.120ask.com/zhengzhuang/sgnbq/\">肾功能不全</a>时，应限制蛋白质的摄入。</p>\n<p>　　(4)多吃含钾，钙丰富而含钠低的食品，如土豆，茄子，海带，莴笋，含钙高的食品：牛奶，酸牛奶，虾皮，少吃肉汤类，因为肉汤中含氮浸出物增加，能够促进体内尿酸增加，加重心，肝，肾脏的负担。</p>\n<p>　　(5)限制盐的摄入量：每日应逐渐减至6g以下，即普通啤酒盖去掉胶垫后，一平盖食盐约为6g，这量指的是食盐量包括烹调用盐及其他食物中所含钠折合成食盐的总量，适当的减少钠盐的摄入有助于降低血压，减少体内的钠<a target=\"_blank\" href=\"http://tag.120ask.com/zhengzhuang/shuiliu/\">水潴留</a>。</p>\n<p>　　(6)多汔新鲜蔬菜，水果，每天吃新鲜蔬菜不少于8两，水果2至4两。</p>\n<p>　　(7)适当增加海产品摄入：如海带，紫菜，海产鱼等。</p>\n<p>　　<strong>二、适量运动</strong></p>\n<p>　　运动对高血压的重要性：有句话说：“年轻时，用健康换取金钱，年老时，用运动换取健康。”运动除了可以促进血液循环，降低胆固醇的生成外，并能增强肌肉、骨骼与<a target=\"_blank\" href=\"http://tag.120ask.com/zhengzhuang/guanjiejiangying/\">关节僵硬</a>的发生。运动能增加食欲，促进肠胃蠕动、预防<a target=\"_blank\" href=\"http://tag.120ask.com/zhengzhuang/bm/\">便秘</a>、改善睡眠。有持续运动的习惯：最好是做到有氧运动，才会有帮助。有氧运动同减肥一样可以降低血压，如散步、慢跑、太极拳、骑自行车和游泳都是有氧运动。</p>\n<p>　　1、进行运动的注意事项：</p>\n<p>　　①勿过量或太强太累，要采取循序渐进的方式来增加活动量。</p>\n<p>　　②注意周围环境气候：夏天：避免中午艳阳高照的时间;冬天：要注意保暖，防中风。</p>\n<p>　　③穿着舒适吸汗的衣服：选棉质衣料，运动鞋等是必要的。</p>\n<p>　　④选择安全场所：如公园、学校，勿在巷道、马路边。</p>\n<p>　　⑤进行运动时，切勿空腹，以免发生<a target=\"_blank\" href=\"http://tag.120ask.com/jibing/dixuetang/\">低血糖</a>，应在饭后2小时。</p>\n<p>　　2、运动的禁忌</p>\n<p>　　①生病或不舒服时应停止运动。</p>\n<p>　　②饥饿时或饭后一小时不宜做运动。</p>\n<p>　　③运动中不可立即停止，要遵守运动程序的步骤。</p>\n<p>　　④运动中有任何不适现象，应即停止。</p>', '844fe7c8e23a433ba1170aa1e2142018.mp4', '', '2022-01-14 10:39:42', '2022-01-14 13:49:59', '0', 'hbk', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_remind
-- ----------------------------
DROP TABLE IF EXISTS `hbk_remind`;
CREATE TABLE `hbk_remind` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'openid',
  `remind_type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '提醒类型：1用药提醒    2阈值    3症状关怀    4复诊提醒    5用药记录(不提醒)',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '名称（药品名称、医院名称）',
  `systolic_pressure` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收缩压',
  `diastolic_pressure` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '舒张压',
  `remind_date` date DEFAULT NULL COMMENT '提醒日期',
  `remind_time` time DEFAULT NULL COMMENT '提醒时间',
  `file_url` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '图片链接',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='提醒设置';

-- ----------------------------
-- Records of hbk_remind
-- ----------------------------
BEGIN;
INSERT INTO `hbk_remind` VALUES ('1474339177463042049', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '312123', NULL, NULL, '2021-12-24', NULL, '', '2021-12-24 19:20:26', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474339954172645378', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '3123', NULL, NULL, '2021-12-24', NULL, '1dc65f69068945b8a15468c15ef37906.jpg', '2021-12-24 19:23:31', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474340923274973185', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '1', '而且威威', NULL, NULL, NULL, '10:02:00', NULL, '2021-12-24 19:27:22', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474341029873209346', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '2', NULL, '200', '200', NULL, NULL, NULL, '2021-12-24 19:27:48', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474341049909399554', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '3', '2,6', NULL, NULL, NULL, NULL, NULL, '2021-12-24 19:27:52', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474341099108585473', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '4', '恶趣味去', NULL, NULL, '2021-12-20', '08:00:00', NULL, '2021-12-24 19:28:04', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474383858557370370', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '1111', NULL, NULL, '2021-12-24', NULL, '', '2021-12-24 22:17:59', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474384971184586753', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '1111', NULL, NULL, '2021-12-24', NULL, '', '2021-12-24 22:22:24', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474386444551307266', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '12313', NULL, NULL, '2021-12-24', NULL, '0a44b97844ea48068cf0338b722e21d3.jpg', '2021-12-24 22:28:15', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474387332229611521', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '5', '123', NULL, NULL, '2021-12-24', NULL, 'a737ff37cbb14701ba34fb12092d4145.png', '2021-12-24 22:31:47', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474400465211998209', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '5', '', NULL, NULL, '2021-12-24', NULL, '', '2021-12-24 23:23:58', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474400552642265090', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2021-12-24 23:24:19', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474400570535165954', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '2', NULL, '', '', NULL, NULL, NULL, '2021-12-24 23:24:23', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474400588570673154', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '3', '', NULL, NULL, NULL, NULL, NULL, '2021-12-24 23:24:28', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474400606539071489', 'ouTCx5ZWL09gVjXrIc4zD2o0wjZM', '4', '', NULL, NULL, '2021-12-24', '08:00:00', NULL, '2021-12-24 23:24:32', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474932823514267649', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '4', '测试复诊', NULL, NULL, '2021-12-26', '10:42:00', NULL, '2021-12-26 10:39:22', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474932979039059969', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '1', '测试药品', NULL, NULL, NULL, '10:45:00', NULL, '2021-12-26 10:39:59', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474933359378546690', 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', '3', '1,2,3,4,5,6,7', NULL, NULL, NULL, NULL, NULL, '2021-12-26 10:41:30', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474978810211352577', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '5', '', NULL, NULL, '2021-12-26', NULL, '', '2021-12-26 13:42:06', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474978897486430210', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2021-12-26 13:42:27', NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474978915454828546', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '2', NULL, '', '', NULL, NULL, NULL, '2021-12-26 13:42:31', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474978933351923714', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '3', '', NULL, NULL, NULL, NULL, NULL, '2021-12-26 13:42:36', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474978951341293569', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '4', '', NULL, NULL, '2021-12-26', '08:00:00', NULL, '2021-12-26 13:42:40', NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474994244864196609', 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', '1', '吃药', NULL, NULL, NULL, '14:47:00', NULL, '2021-12-26 14:43:26', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474994274253684737', 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', '2', NULL, '', '', NULL, NULL, NULL, '2021-12-26 14:43:33', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474994295871127553', 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', '3', '1', NULL, NULL, NULL, NULL, NULL, '2021-12-26 14:43:38', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1474994438188056577', 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', '4', '华山医院', NULL, NULL, '2021-12-26', '14:46:00', NULL, '2021-12-26 14:44:12', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475002646738808834', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '5', '', NULL, NULL, '2021-12-26', NULL, '', '2021-12-26 15:16:49', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475002734152298497', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2021-12-26 15:17:10', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475002752112308225', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '2', NULL, '', '', NULL, NULL, NULL, '2021-12-26 15:17:14', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475002770160398338', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '3', '', NULL, NULL, NULL, NULL, NULL, '2021-12-26 15:17:19', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475002788120408066', 'ouTCx5fEUU0xVTH50NwRhDAnQrdA', '4', '', NULL, NULL, '2021-12-26', '08:00:00', NULL, '2021-12-26 15:17:23', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475010516188442626', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '5', '', NULL, NULL, '2021-12-26', NULL, '', '2021-12-26 15:48:06', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475010639748444162', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '3', '', NULL, NULL, NULL, NULL, NULL, '2021-12-26 15:48:35', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1475990058034049026', 'ouTCx5T-3jEZp51Rs9PQvok4f5pg', '3', '1', NULL, NULL, NULL, NULL, NULL, '2021-12-29 08:40:27', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1478211168385413122', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '5', '', NULL, NULL, '2022-01-04', NULL, '', '2022-01-04 11:46:21', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1478211255811485697', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2022-01-04 11:46:41', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1478211291748282370', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '3', '', NULL, NULL, NULL, NULL, NULL, '2022-01-04 11:46:50', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1478211309783789570', 'ouTCx5fMChYJcISJe6GZNycEkyl4', '4', '', NULL, NULL, '2022-01-04', '08:00:00', NULL, '2022-01-04 11:46:54', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481828316957671425', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '5', '', NULL, NULL, '2022-01-14', NULL, '', '2022-01-14 11:19:36', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481828404396326913', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2022-01-14 11:19:57', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481828422360530946', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '2', NULL, '', '', NULL, NULL, NULL, '2022-01-14 11:20:01', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481828440345706498', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '3', '', NULL, NULL, NULL, NULL, NULL, '2022-01-14 11:20:05', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481828458381213698', 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '4', '', NULL, NULL, '2022-01-14', '08:00:00', NULL, '2022-01-14 11:20:10', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481835769866780674', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '5', '', NULL, NULL, '2022-01-14', NULL, '', '2022-01-14 11:49:13', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481835857443848194', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '1', '', NULL, NULL, NULL, '08:00:00', NULL, '2022-01-14 11:49:34', NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481835875336749058', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '2', NULL, '', '', NULL, NULL, NULL, '2022-01-14 11:49:38', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481835893372256257', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '3', '', NULL, NULL, NULL, NULL, NULL, '2022-01-14 11:49:42', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481835911265157122', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '4', '', NULL, NULL, '2022-01-14', '08:00:00', NULL, '2022-01-14 11:49:47', NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481847914062970882', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '5', '', NULL, NULL, '2022-01-14', NULL, '', '2022-01-14 12:37:28', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_remind` VALUES ('1481848037639749634', 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '3', '', NULL, NULL, NULL, NULL, NULL, '2022-01-14 12:37:58', NULL, '0', NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for hbk_user
-- ----------------------------
DROP TABLE IF EXISTS `hbk_user`;
CREATE TABLE `hbk_user` (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'id',
  `username` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '用户名',
  `password` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '密码',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT 'openid',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '姓名',
  `sex` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '性别： 1:男     2:女',
  `tel` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '联系方式',
  `address` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '住址',
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '0' COMMENT '逻辑删除 0：正常 1：删除',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '创建人',
  `dept_id` int DEFAULT NULL COMMENT '部门id',
  `tenant_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '租户id',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='用户';

-- ----------------------------
-- Records of hbk_user
-- ----------------------------
BEGIN;
INSERT INTO `hbk_user` VALUES ('1475015306314297346', NULL, NULL, 'ouTCx5Shs0_RbtNE6T8vd__dmHqA', NULL, NULL, '18321182039', NULL, '2021-12-26 16:07:08', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_user` VALUES ('1475985906071547906', NULL, NULL, 'ouTCx5T-3jEZp51Rs9PQvok4f5pg', '马平川', '2', '13918933903', '上海万荣小区', '2021-12-29 08:23:57', '2021-12-29 08:41:35', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_user` VALUES ('1478211219262320641', NULL, NULL, 'ouTCx5fMChYJcISJe6GZNycEkyl4', '', '', '', '', '2022-01-04 11:46:33', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_user` VALUES ('1481828367838773250', NULL, NULL, 'ouTCx5dCx5zEzjbboB9JqBkV8B3g', '', '', '', '', '2022-01-14 11:19:48', NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_user` VALUES ('1481828874783326209', NULL, NULL, 'ouTCx5c1MSaTpqSi_q25Qo_Crz4I', NULL, NULL, '17538251153', NULL, '2022-01-14 11:21:49', '2022-01-14 11:40:34', '0', NULL, NULL, NULL, NULL);
INSERT INTO `hbk_user` VALUES ('1481835820756271105', NULL, NULL, 'ouTCx5QDP3RPXnV_1J9YmMUYNa8M', '', '', '', '', '2022-01-14 11:49:25', NULL, '0', NULL, NULL, NULL, NULL);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
